@charset "utf-8";
/*--------------------*
#group_prof
*--------------------*/
#group_prof{
  width:100%;
  margin:0 auto 4%;
  color: #222;
}
#group_prof h2 img{
  position: relative;
  top: 1px;
}
#group_prof .section_bdy{
  background: url(../img/profile/group_prof/section_bdy.jpg) repeat-y 50% top;
  background-size: 100% auto;
}
#group_prof .section_ftr{
  padding-bottom: 20%;
  background: url(../img/profile/group_prof/section_ftr.jpg) no-repeat 50% bottom;
  background-size: 100% auto;
  position:relative;
  bottom:-1px;
}
#group_prof .detail_txt,
#info_group .detail_txt{
  width: 85%;
  margin: 0 auto;
  text-align: left;
  font-size: 1.2em;
}
.disp_sp #group_prof .detail_txt,
.disp_sp #info_group .detail_txt{
  font-size: 1.1em;
}
#group_prof .detail_txt:last-child{
  color: #fff;
  background: url(../img/profile/group_prof/section_bdy2.jpg) repeat-y 50% top / 100% auto;
  margin: 0;
  padding: 2% 7% 0;
  width: auto;
}
#group_prof h3{
  margin: 5% auto 0;
}
#group_prof .detail_txt P{
  line-height: 1.8;
  padding: 5% 0 0;
  text-align: justify;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.disp_sp #group_prof .detail_txt P{
  line-height: 1.6;
}
.disp_pc #feature .detail_txt P {
  bottom: 5%;
}
#group_prof .detail_txt P:first-child{
  padding: 3% 0 0;
}
#info_group .lead_txt{
  font-size: 1.5em;
  font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", Meiryo, serif;
  color: #fff500;
  text-align: center;
  width 85%;
  margin: 0 auto;
  padding: 3% 0;
}
.disp_sp #info_group .lead_txt{
  font-size: 1.1em;
  padding: 5% 0;
}
#info_group .lead_txt span{
  display: block;
  line-height: 1.4;
}
#info_group .white_txt{
  color: #fff;
  width: 85%;
  margin: 0 auto;
  font-size: 1.2em;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  line-height: 1.6;
}
.disp_sp #info_group .white_txt{
  width: 90%;
  font-size: 1.1em;
}
/*--------------------*
#feature
*--------------------*/
#feature{
  width:100%;
  margin:0 auto 4%;
  color: #222;
}
#feature H3{
}
#feature .feature_summary .detail_txt{
  text-align: left;
  width: 73%;
  margin:0 auto;
  text-align:left;
}
#feature .feature_summary .detail_txt P{
  line-height:1.6em;
}

.disp_pc .stones,
.disp_sp .stones{
   width:84%; 
   margin: 0 auto;
   height: auto;
}
.disp_sp .stone,
.disp_pc .stone{
  width: 25% ;
  height: auto;
  float: left;
  margin: 8px auto;
}
h5.about{margin-top: 20px;}
.stone P{
  color: #F9F2E0;
  text-shadow: 0 0 3px #4F1643,0 0 3px #4F1643,0 0 5px #4F1643,0 0 5px #4F1643,0 0 3px #4F1643,0 0 3px #4F1643,0 0 5px #4F1643,0 0 5px #4F1643,0 0 3px #4F1643,0 0 3px #4F1643,0 0 5px #4F1643,0 0 5px #4F1643;
  text-align: center;
  
}
.disp_pc .stone P{font-size: 1.3em;}
.disp_sp .stone P{font-size: 1.1em;}

/*--------------------*
 * new_group
 *--------------------*/
#new_group{
  margin:0 auto 5%;
}
#new_group h2 img{
  position: relative;
  top: 1px;
}
/*--------------------*
 * free_group
 *--------------------*/
#free_group{
  margin:5% auto ;
}
.spread1_group,
.spread2_group,
.kakushin_group,
.message_group{
  transform: scale(0.9);
}